Bug 719095 - CVE-2011-1526 krb5, krb5-appl: ftpd incorrect group privilege dropping (MITKRB5-SA-2011-005) [fedora-all]
CVE-2011-1526 krb5, krb5-appl: ftpd incorrect group privilege dropping (MITKR...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: krb5-appl (Show other bugs)
15
All Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1526
  Show dependency treegraph
 
Reported: 2011-07-05 14:34 EDT by Vincent Danen
Modified: 2011-11-15 13:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-15 13:46:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-07-05 14:34:49 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=711419

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-07-05 14:40:10 EDT
krb5-appl-1.0.1-7.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/krb5-appl-1.0.1-7.fc15
Comment 2 Fedora Update System 2011-07-05 14:40:11 EDT
krb5-appl-1.0.1-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/krb5-appl-1.0.1-4.fc14
Comment 3 Fedora Update System 2011-07-14 21:22:11 EDT
krb5-appl-1.0.1-7.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2011-07-14 21:26:29 EDT
krb5-appl-1.0.1-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Nalin Dahyabhai 2011-11-15 13:46:47 EST
F14 and F15 include the fix, F16 includes a later version which incorporated it.  Closing.

Note You need to log in before you can comment on or make changes to this bug.